body {
display: block;
margin: 0px;
}

.bitmovinplayer-container {
padding: 0;
margin: 0;
overflow: hidden;
position: absolute;
box-sizing: content-box;
background-color: black;
width: 100%;
height: 100%;
}

.return-button {
position: fixed;
padding: 20px;
}

.return-button img {
width: 22px;
-webkit-filter: drop-shadow(1px 1px 5px #222);
filter: drop-shadow(1px 1px 5px #222);
text-align: center;
}

.return-button img:hover {
width: 26px;
-webkit-filter: drop-shadow(1px 1px 5px #222);
filter: drop-shadow(1px 1px 5px #222);
margin-left: -2px;
margin-top: -2px;
}

.bitmovinplayer-poster {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background-size: 100%;
background-position: center;
background-repeat: no-repeat;
}

.bmpui-ui-titlebar>.bmpui-container-wrapper {
padding: 0.7em;
pointer-events: none;
}

.bmpui-ui-titlebar>.bmpui-container-wrapper .bmpui-label-metadata-title {
cursor: default;
display: block;
font-size: 1.5em;
text-shadow: 0 0 5px #000;
white-space: normal;
}

.bmpui-ui-titlebar>.bmpui-container-wrapper .bmpui-label-metadata-title {
cursor: default;
display: block;
font-size: 1.5em;
text-shadow: 0 0 5px #000;
white-space: normal;
margin-left: 30px;
}

.bmpui-ui-settingspanelpageopenbutton {
background-image: 0;
max-height: 0;
padding: 0;
vertical-align: 0;
}

.bmpui-ui-titlebar {
opacity: 1;
transition: opacity .3s, visibility 0s;
position: absolute;
top: 0;
width: 100%;
background: linear-gradient(0deg, transparent, rgba(0, 0, 0, .7));
box-sizing: border-box;
padding-top: 0.4em;
padding-right: 1em;
padding-bottom: 1em;
padding-left: 0.5em;
pointer-events: none;
}

.bmpui-ui-titlebar>.bmpui-container-wrapper .bmpui-label-metadata-description {
color: #e6e6e6;
cursor: default;
display: block;
text-shadow: 0 0 5px #000;
white-space: normal;
padding-top: 0.4em;
margin-left: 30px;
}

.bmpui-ui-watermark {
background-image: none;
top: 0;
background-size: 0;
font-size: 3.0vw;
height: 0;
margin: 0;
position: inherit;
margin-top: 25%;
width: 100%;
opacity: .2;
pointer-events: none;
}

.bmpui-fullscreen .bmpui-ui-watermark {
font-size: 3.0vw;
}

.bmpui-ui-uicontainer.bmpui-layout-max-width-600 .bmpui-ui-watermark {
font-size: 1rem;
}

.bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
text-size-adjust: auto;
left: 0;
pointer-events: none;
position: absolute;
right: 0;
text-align: center;
top: 0;
transition: bottom .15s ease-out;
}

.bmpui-fullscreen .bmpui-ui-titlebar{
visibility: hidden;
}

.bmpui-ui-seekbar-label{
visibility: hidden;
}

.bmpui-ui-settings-panel-page .bmpui-ui-settings-panel-item {
    border-bottom: 1px solid hsla(0, 0%, 60%, .3);
    padding: .2em 0;
    white-space: nowrap;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .bmpui-fullscreen .bmpui-container-wrapper .bmpui-ui-subtitle-overlay {
    font-size: 1rem;
    line-height: 1.3rem;
    }

    .bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
    bottom: 8%;
    font-size: 1rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .bmpui-fullscreen .bmpui-container-wrapper .bmpui-ui-subtitle-overlay {
    font-size: 1rem;
    line-height: 1.5rem;
    }

    .bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
    bottom: 8%;
    font-size: 1rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .bmpui-fullscreen .bmpui-container-wrapper .bmpui-ui-subtitle-overlay {
    font-size: 1.125rem;
    line-height: 1.8rem;
    }

    .bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
    bottom: 8%;
    font-size: 1.125rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .bmpui-fullscreen .bmpui-container-wrapper .bmpui-ui-subtitle-overlay {
    font-size: 1.25rem;
    line-height: 1.8rem;
    }

    .bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
    bottom: 8%;
    font-size: 1.25rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .bmpui-fullscreen .bmpui-container-wrapper .bmpui-ui-subtitle-overlay {
    font-size: 1.8rem;
    line-height: 2rem;
    }

    .bmpui-ui-uicontainer .bmpui-ui-subtitle-overlay {
    bottom: 8%;
    font-size: 1.8rem;
    }
}